This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 618349 - Windows guests fail to boot (blue screen)
Windows guests fail to boot (blue screen)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: seabios (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-26 14:14 EDT by Arthur Pemberton
Modified: 2010-12-08 03:48 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 23:16:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
SeaBios Windows blue screen (7.48 KB, image/png)
2010-07-26 15:02 EDT, Arthur Pemberton
no flags Details

  None (edit)
Description Arthur Pemberton 2010-07-26 14:14:38 EDT
Description of problem:
Windows guests (at least Windows Server 2008 with updates) fail to boot properly at all, will reboot-fail infinitely if left alone.

Version-Release number of selected component (if applicable):
seabios-bin-0.5.1-3.fc13.noarch

How reproducible:
100% with current version

Steps to Reproduce:
1. Install update
2. Boot Windows guest
  
Actual results:
Blue screen (reboots to fast to capture error number)

Expected results:
Successful boot

Additional info:
temporary fix : yum downgrade seabios-bin
Comment 1 Arthur Pemberton 2010-07-26 15:02:52 EDT
Created attachment 434502 [details]
SeaBios Windows blue screen

STOP: 0x0000007B (0x80699BB0, 0XC0000034, 0x00000000, 0x00000000)
Comment 2 Justin M. Forbes 2010-08-11 16:40:44 EDT
Is this using virtio-win drivers? If so which ones?
Comment 3 Arthur Pemberton 2010-08-12 13:56:31 EDT
Yes, this is with virtio-win:
 netkvm.sys 6.0.209.605
 viostor.sys 5.00 built by: WinDDk
Comment 4 Arthur Pemberton 2010-09-21 01:19:15 EDT
What version of seabios-bin is going to be in F14 ?
Comment 5 Arthur Pemberton 2010-11-14 15:59:05 EST
I would like to know what's up with this bug almost 5 months later. I can't really upgrade to Fedora 14 without knowing if virtualization, and my guest will work -- this is my only Windows machine of any kind and I need it from time to time.
Comment 6 Jeff Raber 2010-12-07 22:13:05 EST
seabios in f14 is version 0.6.0-1

That same version was pushed to f13 as an update on 2010-08-24.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 7 Arthur Pemberton 2010-12-07 23:16:27 EST
Thank you. I had no idea that there was a new version. I wish there was some better communication in Bugzilla. I thought there was a bot that notified of updates to the package the bug was filed against.
Comment 8 Adam Williamson 2010-12-08 03:48:12 EST
only if the packager tags the update as fixing the bug in question. the update system can't magically determine whether an update fixes a particular bug, the packager has to provide that information.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.